« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


body .mediawiki ltr capitalize-all-nouns ns-0 ns-subject page-Hauptseite skin-vector {background-color:#e6007e; }
html {background-color:#e6007e; }

Version du 9 janvier 2012 à 12:08

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

html {background-color:#e6007e; }